[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: just a newbi problem, want to use festival, not flite with emacspeak



Hi Krishna,

   You seem to have multiple handicaps including your ISP. Till you
   have sorted out all these issues, you might try using the Oralux
   CD. You can download and burn the 
CD by visiting 

       <http://www.oralux.org>

The CD comes with an audio menu allowing you to choose between
Emacspeak or a screen reader as your audio desktop.

The Emacspeak which comes in the last distro I looked at is Emacspeak
20.4; there is a choice of software tts available:
flite, multispeech and software dectalk.
(you wil have to purchase the dectalk from fonix.com and load it onto 
a USB keyring or whatever those flash memory gadgets are called.) You
may find multispeech which has multiple voices (and Emacspeak support
as of version 21)  a good choice. Oralux also comes with VM (Email)
and w3m(web vrowser) ready to be configured from the audio menu.

Oralux can be run even on a Windows machine: you boot up with the
Oralux CD in your cdrom drive. You can save your preferences on the
hard disc and I believe you can install the knoppix-based linux system
from the CD to the hard disc. I have never done this but there are
people on the Oralux list who can help.

HTH.
Best of luck.
Kalyan


Ps	THIS IS OFF TOPIC
 I am thinking of switching ISPs and would like to avoid yours. Who is
 it --- sounds like sify or am I totally ignorant of how Mumbai
 functions? I am Calcutta-based.  
Cheers.
Kalyan

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"


Emacspeak Files | Subscribe | Unsubscribe | Search